Bug 107956 - Applications close on their own or won't start up.
Applications close on their own or won't start up.
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2003-10-24 17:55 EDT by Brent Rowse
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-12-20 08:11:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Brent Rowse 2003-10-24 17:55:56 EDT
Description of problem:
Once the system is up and running for a short while, what ever application that
is running will just close.  After that, when every one tries to start another
applicaiton, it begins to load, but before it actually opens up as a running
applicaiton, the window just closes and disappears.  At this point, one has to
reboot the computer and it will work for a short period of time and then the
same thing happens again.

Version-Release number of selected component (if applicable):

How reproducible:
Just restart the computer a wait a little bit.

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Mark McLoughlin 2004-07-19 09:34:09 EDT
Is this still happening with Fedora Core 2?
Comment 2 Mark McLoughlin 2004-12-20 08:11:58 EST
No response, closing

Note You need to log in before you can comment on or make changes to this bug.